fieldLayouts:
  73361d85-9f57-4f4b-9a57-309de4797c52:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Conteúdo
        sortOrder: 1
handle: imagemPopup
hasUrls: true
name: 'Imagem PopUp'
settings:
  path: '@webroot/img/popup'
sortOrder: 7
titleTranslationKeyFormat: null
titleTranslationMethod: site
type: craft\volumes\Local
url: '@web/img/popup'
